/* HEADER */

/* =========================
   HEADER
========================= */

.navbar-custom{

    position:sticky;

    top:0;

    z-index:9999;

    padding:12px 0;

    background:
    linear-gradient(
        to right,
        rgba(255,255,255,.22),
        rgba(255,255,255,.12)
    );

    backdrop-filter:blur(34px);

    -webkit-backdrop-filter:blur(34px);

    border-bottom:
    1px solid rgba(255,255,255,.35);

    box-shadow:

    0 8px 32px rgba(31,38,135,.12),

    inset 0 1px 0 rgba(255,255,255,.35);

}

.logo{
    text-decoration:none;
    display:flex;
    align-items:center;
}

.logo-img{
    height:42px;
    width:auto;
    display:block;
    transition:.2s;
}

.logo-img:hover{
    opacity:.9;
}

.logo span{
    color:#944fd4;
}

/* MENU */

.navbar-nav{
    gap:10px;
}

.nav-link{

    color:#222!important;

    font-size:14px;

    font-weight:500 ;

    letter-spacing:.3px;

    padding:10px 14px!important;

    transition:.3s;

}

.nav-link:hover{
    color:#944fd4!important;
}

/* DROPDOWN */

.dropdown-menu{

    border:none;

    border-radius:18px;

    padding:8px 0;

    min-width:220px;

    background:
    rgba(255,255,255,.82);

    backdrop-filter:blur(14px);

    -webkit-backdrop-filter:blur(14px);

    box-shadow:
    0 10px 30px rgba(0,0,0,.08);

}

.dropdown-item{
    padding:10px 18px;
    font-size:14px;
}

.dropdown-item:hover{
    background:#f8f5fd;
    color:#944fd4;
}

/* SEARCH */

.header-search{
    position:relative;
    width:300px;
}

.header-search input{

    width:100%;

    border:none;

    background:
    rgba(255,255,255,.55);

    backdrop-filter:blur(10px);

    border:
    1px solid rgba(255,255,255,.4);

    border-radius:30px;

    padding:11px 48px 11px 18px;

    font-size:14px;

    outline:none;

}

.search-btn{
    position:absolute;
    right:5px;
    top:4px;
    width:38px;
    height:38px;
    border:none;
    border-radius:50%;
    background:#111;
    color:white;
}

/* MOBILE */

/* MOBILE TOGGLER */

.navbar-toggler{
    border:none !important;
    box-shadow:none !important;
    padding:6px;
    display:block;
}

.navbar-toggler i{
    font-size:24px;
    color:#222;
}

@media(min-width:992px){
    .navbar-toggler{
        display:none;
    }
}

.offcanvas{
    width:300px;
}

.offcanvas-header{
    border-bottom:1px solid #eee;
}

.mobile-search{
    margin-bottom:20px;
}

.mobile-search input{
    background:#f4f4f4;
    border:none;
    border-radius:12px;
    padding:12px;
    width:100%;
}

.mobile-island button{
    background:#fff!important;
    border:none;
    border-bottom:1px solid #eee;
    border-radius:0;
    padding:14px 0;
    color:#222!important;
    font-weight:500;
}

/* MOBILE HEADER */

@media(max-width:991px){

    .offcanvas{
        width:300px;
        border:none;
    }

    .offcanvas-header{
        padding:20px;
        border-bottom:1px solid #f2f2f2;
    }

    .offcanvas-title{
        font-size:22px;
        font-weight:700;
    }

    .offcanvas-body{
        padding:20px;
    }

    /* SEARCH */

    .mobile-search{
        margin-bottom:20px;
    }

    .mobile-search input{
        width:100%;
        border:none;
        border-bottom:1px solid #e5e5e5;
        border-radius:0;
        background:transparent;
        padding:12px 0;
        outline:none;
        font-size:14px;
    }

    /* ISLAND */

    .mobile-island{
        border-bottom:1px solid #f1f1f1;
    }

    .mobile-island button{

        width:100%;
        background:none!important;
        border:none!important;
        padding:16px 0;

        display:flex;
        justify-content:space-between;
        align-items:center;

        font-size:14px;
        font-weight:500;
        color:#222!important;
    }

    .mobile-collapse{
        padding-bottom:10px;
    }

    /* CITY */

    .mobile-city{
        display:block;
        padding:10px 0 10px 14px;
        color:#666;
        text-decoration:none;
        font-size:14px;
        transition:.2s;
    }

    .mobile-city:hover{
        color:#944fd4;
    }

    /* BUTTON */

    .mobile-wa{

        display:block;
        width:100%;

        margin-top:25px;

        border:1px solid #944fd4;
        border-radius:8px;

        padding:12px;

        text-align:center;
        text-decoration:none;

        color:#944fd4;
        font-weight:600;

        background:white;

        transition:.2s;
    }

    .mobile-wa:hover{
        background:#944fd4;
        color:white;
    }

    .navbar-custom{

        padding:10px 0;

        background:
        rgba(255,255,255,.82);

    }

}

/* =========================
   BREADCRUMB
========================= */

.breadcrumb-section{

   

    background:#fafafa;

    border-bottom:1px solid #f1f1f1;

}

.breadcrumb-custom{

    display:flex;

    align-items:center;

    gap:10px;

    flex-wrap:wrap;

    font-size:13px;

}

.breadcrumb-custom a{

    color:#666;

    text-decoration:none;

}

.breadcrumb-custom a:hover{

    color:#944fd4;

}

.breadcrumb-custom span{

    color:#bbb;

}

.breadcrumb-custom strong{

    color:#111;

    font-weight:600;

}